# vim: set ts=4 sw=4 et:
# Copyright (c) 2009 oc2pus
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments to packman@links2linux.de

Summary:        A collection of profiles for OGMRip
Name:           ogmrip-profiles
Version:        0.2
Release:        4.2
# http://prdownloads.sourceforge.net/ogmrip/ogmrip-profiles-%{version}.tar.gz
Source:         %{name}-%{version}.tar.bz2
License: GPL-2.0
Group:          Productivity/Multimedia/Video/Editors and Convertors
Url:            http://ogmrip.sourceforge.net/
BuildRequires:  intltool
BuildRequires:  libtool
BuildRequires:  pkgconfig
BuildRequires:  pkgconfig(ogmrip)
Requires:       ogmrip
BuildArch:      noarch

%description
ogmrip-profiles is a collection of profiles for OGMRip.

%prep
%autosetup -p1

%build
autoreconf -fiv
%configure \
    --enable-static=no
%make_build

%install
%make_install

rm -rfv %{buildroot}%{_datadir}/locale

%files
%doc AUTHORS ChangeLog README
%dir %{_datadir}/ogmrip
%dir %{_datadir}/ogmrip/profiles
%{_datadir}/ogmrip/profiles/*.xml

%changelog
* Tue Dec 29 2009 toni@links2linux.de
- update to 0.2
* Mon Oct 19 2009 toni@links2linux.de
- initial package for 0.1
